## debsig-verify 0.6

=== debian/changelog ===
debsig-verify (0.6) unstable; urgency=low

  * Redesigned ds_fail_printf
  * Initialize gpg before using it

 -- Ben Collins <bcollins@debian.org>  Fri, 27 Apr 2001 13:55:52 -0400

debsig-verify (0.5) unstable; urgency=low

  * Some formatting changes
  * add "debian-binary" to members that are part of the signed data
  * For the selection phase, do not actually check the signatures with
    gpg. Just make sure they exist, and match if the ID is specified
  * If -d is specified, allow gpg output to stdout/stderr

 -- Ben Collins <bcollins@debian.org>  Sat, 14 Apr 2001 00:41:03 -0400

debsig-verify (0.4) unstable; urgency=low

  * Fix execl in gpgVerify()
  * Make sure files end in .pol
  * Add some more debug output

 -- Ben Collins <bcollins@debian.org>  Thu,  8 Mar 2001 10:50:01 -0500

debsig-verify (0.3) unstable; urgency=low

  * debian/control: Suggests debian-keyring, Section non-US/main

 -- Ben Collins <bcollins@debian.org>  Sun, 21 Jan 2001 13:48:08 -0500

debsig-verify (0.2) unstable; urgency=low

  * Added --list-policies, to get a list of applicable policies for a .deb
    (do not verify the contents). Also added a --use-policy so the user
    can specify one of the shortnames in the list from the list option.
  * Added manpage for debsig-verify
  * Added some code to free up alloc'd memory used by parsePolicy()
  * Lots of code cleanups
  * Added a -d option for debug output
  * Change to use "gpg --verify <sig> <file>" intead of stdin. The newest
    gpg changed this behavior to fix a security issue.
  * Use obstack to alloc policy data in xml-parts.c

 -- Ben Collins <bcollins@debian.org>  Tue, 12 Dec 2000 17:41:53 -0500

debsig-verify (0.1) unstable; urgency=low

  * Original setup

 -- Ben Collins <bcollins@debian.org>  Mon,  4 Dec 2000 20:21:32 -0500
