=== debian/control ===
Source: debsig-verify
Section: non-US/main
Priority: standard
Maintainer: Ben Collins <bcollins@debian.org>
Build-Depends: libxmltok1-dev, debhelper
Standards-Version: 3.2.1.0

Package: debsig-verify
Architecture: any
Depends: ${shlibs:Depends}, gnupg
Suggests: debian-keyring
Description: Debian Package Signature Verification Tool
 This tool inspects and verifies package signatures based on predetermined
 policies.
