## debsig-verify 0.7

=== debian/changelog ===
debsig-verify (0.7) unstable; urgency=low

  * Upload to main proper

 -- Ben Collins <bcollins@debian.org>  Tue, 15 Apr 2003 13:37:34 -0400
