=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,12 @@
 
 STAMP_DIR = debian
 
-build: $(STAMP_DIR)/build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+build-indep: build-stamp
+
+build-stamp: $(STAMP_DIR)/build-stamp
 $(STAMP_DIR)/build-stamp:
 	dh_testdir
 	$(MAKE)
@@ -17,10 +22,10 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
-	$(MAKE) DESTDIR="$(shell pwd)/debian/tmp" install
+	$(MAKE) DESTDIR="$(shell pwd)/debian/debsig-verify" install
 
 binary-indep:
