## debsig-verify 0.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
 CC = gcc
 CFLAGS = -Wall -g -O2
-LDFLAGS = -lxmltok -lxmlparse
 
 #TESTING=1
 
@@ -15,15 +14,24 @@
 PROGRAM = debsig-verify
 OBJS = xml-parse.o ar-parse.o gpg-parse.o debsig-verify.o misc.o
 
-CFLAGS += -DDEBSIG_POLICIES_DIR=\"$(DEBSIG_POLICIES_DIR)\" \
--DDEBSIG_KEYRINGS_DIR=\"$(DEBSIG_KEYRINGS_DIR)\"
+MK_CPPFLAGS = \
+	-DLIBDPKG_VOLATILE_API=1 \
+	-DDEBSIG_POLICIES_DIR=\"$(DEBSIG_POLICIES_DIR)\" \
+	-DDEBSIG_KEYRINGS_DIR=\"$(DEBSIG_KEYRINGS_DIR)\"
+MK_CFLAGS = \
+	$(shell getconf LFS_CFLAGS) \
+	$(shell pkg-config --cflags libdpkg)
+MK_LDFLAGS = \
+	$(shell getconf LFS_LDFLAGS) \
+	$(shell pkg-config --libs libdpkg) \
+	-lxmlparse
 
 MANPAGES = debsig-verify.1
 
 all: $(PROGRAM) $(MANPAGES)
 
 $(PROGRAM): $(OBJS)
-	$(CC) $(CFLAGS) $(OBJS) $(LDFLAGS) -o $@
+	$(CC) $(MK_CFLAGS) $(CFLAGS) $(OBJS) $(MK_LDFLAGS) $(LDFLAGS) -o $@
 
 install: all
 	install -d -m755 $(DESTDIR)/usr/bin
@@ -36,11 +44,17 @@
 		install $$mpage $(DESTDIR)/usr/share/man/man$$num/$$mpage; \
 	done
 
+check:
+	# Do not ship this in the tarball or repository.
+	ln -s /usr/share/keyrings/debian-keyring.gpg testing/keyrings/7CD73F641E04EC2D/
+	# XXX: Do some actual testing here.
+
 clean:
 	rm -f debsig-verify $(OBJS) $(MANPAGES)
+	rm -f testing/keyrings/7CD73F641E04EC2D/debian-keyring.gpg
 
 %.o: %.c debsig.h
-	$(CC) $(CFLAGS) -c $< -o $@
+	$(CC) $(MK_CPPFLAGS) $(CPPFLAGS) $(MK_CFLAGS) $(CFLAGS) -c $< -o $@
 
 %.1: docs/%.1.in
 	sed -e 's,@POLICIES_DIR@,$(DEBSIG_POLICIES_DIR),g' \
