=== debian/changelog ===
debsig-verify (0.10) unstable; urgency=low

  * Add exit status codes to the man page.
    Thanks to Ben Collins <bcollins@debian.org>.
  * Enable LFS by passing the correct build flags to the build.
  * Extend the package long description.
  * Add a lintian override for package-contains-empty-directory on
    /usr/share/debsig/keyrings/.

 -- Guillem Jover <guillem@debian.org>  Tue, 29 Jul 2014 12:21:49 +0200

debsig-verify (0.9) unstable; urgency=low

  * New maintainer. Closes: #540897
  * Use '' style quoting instead of unpaired `'.
  * Use italics for pathnames and user replacable strings.
  * Add missing space before Build-Depends version.
  * Bump Standard-Version to 3.9.5 (no changed needed).
  * Stop making build-indep depend on build-stamp in debian/rules.
  * Stop using a build-stamp in debian/rules.
  * Add dh_installman and dh_link commands.
  * Mark debsig-verify as Enhances dpkg.
  * Sync Priority with archive override (from standard to optional).
  * Use $(CURDIR) instead of $(shell pwd) in debian/rules.
  * Honour user CPPFLAGS, CFLAGS and LDFLAGS.
  * Set build flags via dpkg-buildflags.
  * Switch debian/copyright to machine-readable format 1.0.
  * Add support for control.tar, control.tar.xz, data.tar, data.tar.xz,
    data.tar.bz2 and data.tar.lzma deb members. Closes: #745563
    Based on a patch by Vivek Das Mohapatra <vivek@etla.org>.
  * Do not unnecessarily link against libxmltok, only libxmlparse.
  * Start using libdpkg instead of duplicating code:
    - Add pkg-config and libdpkg-dev to Build-Depends.
    - Add a Built-Using field for libdpkg-dev static linking.
    - Use libdpkg error handling code.
    - Use libdpkg ar handling. This enables ar large file support (LFS).
  * Check return values from functions marked with warn_unused_result.
  * Fix typos (aswell → as well). Closes: #748539
    Thanks to Tomas Pospisek <tpo_deb@sourcepole.ch>.
  * Add Vcs-Browser and Vcs-Git fields.
  * Switch to source format “3.0 (native)”.
  * Create the debian-keyring.gpg testing symlink in a new check target,
    instead of shipping it in the git repository or the release tarballs.
  * Decapitalize package short description.

 -- Guillem Jover <guillem@debian.org>  Fri, 06 Jun 2014 13:41:13 +0200
