=== debian/control ===
Source: debsig-verify
Section: admin
Priority: optional
Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
Uploaders: Guillem Jover <guillem@debian.org>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dpkg/debsig-verify.git
Vcs-Git: git://anonscm.debian.org/dpkg/debsig-verify.git
Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev, libxmltok1-dev
Standards-Version: 3.9.5

Package: debsig-verify
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg
Suggests: debian-keyring
Enhances: dpkg
Built-Using: ${sourcedep:libdpkg-dev}
Description: Debian package signature verification tool
 This tool inspects and verifies binary package digital signatures based
 on predetermined policies, complementing repository signatures or allowing
 to verify the authenticity of a package even after download when detached
 from a repository.
