=== debian/rules ===
#!/usr/bin/make -f

sourcedep_libdpkg_dev := \
	$(shell dpkg-query \
	        --showformat '$${source:Package} (= $${source:Version})' \
	        --show libdpkg-dev)

build: build-arch build-indep

build-indep:

build-arch:
	dh_testdir
	$(MAKE) $(shell dpkg-buildflags --export=cmdline)

clean:
	dh_testdir
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) DESTDIR="$(CURDIR)/debian/debsig-verify" install

binary-indep:

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs docs/policy-syntax.txt docs/policy.dtd
	dh_installexamples testing/policies/*/*.pol
	dh_installman
	dh_installdeb
	dh_lintian
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_md5sums
	dh_shlibdeps
	dh_gencontrol -- -Vsourcedep:libdpkg-dev='$(sourcedep_libdpkg_dev)'
	dh_builddeb

binary: binary-indep binary-arch
