## debsig-verify 0.10ubuntu2

=== debian/changelog ===
debsig-verify (0.10ubuntu2) utopic; urgency=low

  * improve GNUPGHOME chnage based on the review from Guillem
    and fix bug in the cleanup handling

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Aug 2014 19:08:57 +0200

debsig-verify (0.10ubuntu1) utopic; urgency=low

  * set the GNUPGHOME environment to a temporary dir to ensure
    that debsig-verify works even if ~/.gnupg is not writable

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Aug 2014 20:55:26 +0200
