=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debsig-verify
 Section: admin
 Priority: optional
-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dpkg/debsig-verify.git
 Vcs-Git: git://anonscm.debian.org/dpkg/debsig-verify.git
