## debsig-verify 0.13

=== debian/changelog ===
debsig-verify (0.13) unstable; urgency=medium

  * Disable all current GnuPG warnings, as these do not concern us, because
    we only use gpg for verification purposes, so we should not be handling
    sensitive material anyway. This fixes failures in the testsuite on
    GNU/Hurd due to unexpected output in stderr.

 -- Guillem Jover <guillem@debian.org>  Tue, 28 Oct 2014 18:03:29 +0100

debsig-verify (0.12) unstable; urgency=medium

  * Merge the testsuite execution into the debian/rules build-arch target,
    and use a build stamp file so that we do not invoke it from a binary
    target. The latter is going to be run as root possibly via fakeroot,
    and as GnuPG is set-uid-root on non-Linux systems, it fails there.
  * Mark targets as .PHONY in debian/rules.
  * Explicitly Build-Depend on gnupg for the testsuite.

 -- Guillem Jover <guillem@debian.org>  Tue, 28 Oct 2014 06:24:28 +0100

debsig-verify (0.11) unstable; urgency=medium

  * Update Vcs-Browser git URL to the new cgit scheme.
  * Add a README file.
  * Autoconfiscate build system.
  * Add more warning flags to the default compiler flags.
  * Do not use continuation lines in string literals.
  * Reformat and reflow --help output.
  * Add a --root option to use an alternative root directory.
    Thanks to Michael Vogt <mvo@ubuntu.com>. Closes: #758525
  * Add new --policies-dir and --keyrings-dir options.
  * Add new --help option.
  * Do not print --version and --help on stderr and make them exit 0. And
    replace usage error output with a new function that gives a hint to the
    user to use --help instead.
  * Add long options for quiet, verbose and debug.
  * Use DS_LEV_ERR instead of DS_FAIL_INTERNAL as ds_printf() level argument.
  * Use more of libdpkg instead of ad-hoc code, to reduce code duplication,
    switch to more tested code, and so that the error return codes are
    checked and acted upon. Closes: #758615
    - Switch to use subproc module instead of fork() and waitpid().
    - Switch from xmalloc to m_malloc().
    - Use ohshit()/ohshite() instead of ds_fail_printf(DS_FAIL_INTERNAL, ...).
    - Use m_dup2() instead of raw dup2().
    - Use fdio API instead of ad-hoc file copying.
    - Use str_match_end() instead of ad-hoc code, which also fixes a warning
      due to a signed vs unsigned comparison.
  * Remove useless return statements.
  * Use a temporary GNUPGHOME instead of using the users's default.
    Based on a patch by Michael Vogt <mvo@ubuntu.com>. Closes: #758826
  * Error out if the GnuPG pipe failed on close.
  * Explicitly check strcmp() return value instead of handling it as a bool.
  * Switch originID from global to function scoped variable.
    Thanks to Michael Vogt <mvo@ubuntu.com>.
  * Switch deb and deb_fd from global to a function scoped struct.
  * Change len type to size_t to fix a signed vs unsigned comparison warning.
  * Make private functions static.
  * Make private constant string variables static const.
  * Add new autotest functional testsuite.
  * Add test cases for signature checks.
    Based on a patch by Michael Vogt <mvo@ubuntu.com>.
  * Update copyright holders and years.
  * Bump Standard-Version to 3.9.6 (no changed needed).

 -- Guillem Jover <guillem@debian.org>  Tue, 28 Oct 2014 04:01:53 +0100
