=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: debsig-verify
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
+Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dpkg/debsig-verify.git
+Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: git://anonscm.debian.org/dpkg/debsig-verify.git
-Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev, libxmltok1-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev (>= 1.17.14),
+ libxmltok1-dev, gnupg
+Standards-Version: 3.9.6
 
 Package: debsig-verify
 Architecture: any
