## debsig-verify 0.14

=== debian/changelog ===
debsig-verify (0.14) unstable; urgency=low

  * Assume at least C89 and POSIX.1-2001.
  * Fix man page formatting.
  * Add references to debsigs(1) and gpg(1) to the man page.
  * Add missing man page .TH fields.
  * Use https instead of git or http in URLs.
  * Add new test case covering key to name id mapping.
  * Switch to use more of libdpkg instead of ad-hoc code:
    - Use path_make_temp_template().
    - Switch from popen() to subproc_fork() and execlp(), to avoid shell
      invocation and unsafe argument passing.
    - Use the command module to invoke GnuPG instead of execlp().
  * Do not use an absolute pathname to the GnuPG program.
  * Make the GnuPG program configurable through the DEBSIG_GNUPG_PROGRAM
    environment variable.
  * Fix handling of a possibly non-terminated origin ID string.
  * Fix a file TOCTOU issue in the XML parser.
  * Set umask() for mkstemp() calls.
  * Do not free() nor unlink() an uninitialized string.
  * Fix printing debug message on unmatched key IDs in getKeyID().
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Sat, 13 Feb 2016 11:32:58 +0100
