=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
-Vcs-Git: git://anonscm.debian.org/dpkg/debsig-verify.git
+Vcs-Git: https://anonscm.debian.org/git/dpkg/debsig-verify.git
 Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev (>= 1.17.14),
  libxmltok1-dev, gnupg
 Standards-Version: 3.9.6
