## debsig-verify 0.15

=== debian/changelog ===
debsig-verify (0.15) unstable; urgency=medium

  * Fix typo in error message, reported by lintian.
  * Fix typo in man page, reported by lintian.
  * Bump Standard-Version to 3.9.8 (no changes needed).
  * Use https for debsig policy DTD.
  * Fix coding style.
  * Switch to the dpkg makefile fragments in debian/rules.
  * Enable all hardening flags.
  * Switch to use the new libdpkg 1.18.8 ar API.
  * Fix parsing of GnuPG 2.x --list-packets output.
  * Move debian/copyright paragraph referencing GPL-2 file to a Comment field.
  * Make configure.ac a dependency of the configure target in debian/rules.
  * Fix test suite with GnuPG 2.x.

 -- Guillem Jover <guillem@debian.org>  Thu, 14 Jul 2016 00:45:33 +0200
