=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://anonscm.debian.org/git/dpkg/debsig-verify.git
-Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev (>= 1.17.14),
+Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev (>= 1.18.8),
  libxmltok1-dev, gnupg
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: debsig-verify
 Architecture: any
