## debsig-verify 0.16

=== debian/changelog ===
debsig-verify (0.16) unstable; urgency=medium

  * Wrap dependency fields in debian/control.
  * Add debsigs to Suggests.
  * Mark gnupg Build-Depends as <!nocheck>.
  * Adapt for libdpkg 1.18.11 ar API changes.
  * Enable more compilation warnings from configure.
  * Switch to a single git repository URL in README for browsing and cloning
    to fix previously broken cloning URL.

 -- Guillem Jover <guillem@debian.org>  Tue, 24 Jan 2017 02:10:20 +0100
