=== debian/control ===
--- 
+++ 
@@ -5,15 +5,25 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://anonscm.debian.org/git/dpkg/debsig-verify.git
-Build-Depends: debhelper (>= 9), pkg-config, libdpkg-dev (>= 1.18.8),
- libxmltok1-dev, gnupg
+Build-Depends:
+ debhelper (>= 9),
+ pkg-config,
+ libdpkg-dev (>= 1.18.11),
+ libxmltok1-dev,
+ gnupg <!nocheck>,
 Standards-Version: 3.9.8
 
 Package: debsig-verify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg
-Suggests: debian-keyring
-Enhances: dpkg
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ gnupg,
+Suggests:
+ debian-keyring,
+ debsigs,
+Enhances:
+ dpkg,
 Built-Using: ${sourcedep:libdpkg-dev}
 Description: Debian package signature verification tool
  This tool inspects and verifies binary package digital signatures based
