## debsig-verify 0.17

=== debian/changelog ===
debsig-verify (0.17) unstable; urgency=medium

  * Spelling fixes. Thanks to Josh Soref <jsoref@gmail.com>.
  * Switch from libxmltok (expat 1.x) to libexpat (expat 2.x). The latter
    package is slightly bigger, but that is offset by being used by many
    more package, and more importantly being maintained upstream.
  * Bump Standard-Version to 4.0.1 (no changes needed).
  * Switch to debhelper compatibility level 10.

 -- Guillem Jover <guillem@debian.org>  Sun, 13 Aug 2017 00:25:11 +0200
