=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://anonscm.debian.org/git/dpkg/debsig-verify.git
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  pkg-config,
  libdpkg-dev (>= 1.18.11),
- libxmltok1-dev,
+ libexpat1-dev,
  gnupg <!nocheck>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 
 Package: debsig-verify
 Architecture: any
