## debsig-verify 0.18

=== debian/changelog ===
debsig-verify (0.18) unstable; urgency=medium

  * Pass --no-auto-check-trustdb to the gpg invocations.
  * Add gpg as a alternative dependencies to gnupg, and gpg-agent or
    gnupg-agent as new Build-Depends, now that the package has been split
    in a more fine-grained way.
  * Use UTC0 instead of UTC when setting TZ.
  * Bump Standard-Version to 4.1.1 (no changes needed).
  * Add autopkgtest using the upstream test suite.
  * Set Rules-Requires-Root to no.
  * Set distribution tarball format to ustar.

 -- Guillem Jover <guillem@debian.org>  Sun, 05 Nov 2017 23:46:13 +0100
