=== debian/control ===
--- 
+++ 
@@ -5,20 +5,23 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://anonscm.debian.org/git/dpkg/debsig-verify.git
+Standards-Version: 4.1.1
+Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 10),
  pkg-config,
  libdpkg-dev (>= 1.18.11),
  libexpat1-dev,
- gnupg <!nocheck>,
-Standards-Version: 4.0.1
+ gpg <!nocheck> | gnupg <!nocheck>,
+# We need the agent for the test suite as we are handling a secret keyring.
+ gpg-agent <!nocheck> | gnupg-agent <!nocheck>,
 
 Package: debsig-verify
 Architecture: any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- gnupg,
+ gpg | gnupg,
 Suggests:
  debian-keyring,
  debsigs,
