=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
+
+DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DEB_CFLAGS_MAINT_PREPEND = -Wall
+
+include /usr/share/dpkg/default.mk
 
 sourcedep_libdpkg_dev := \
 	$(shell dpkg-query \
 	        --showformat '$${source:Package} (= $${source:Version})' \
 	        --show libdpkg-dev)
-
-# These are used for cross-compiling and for saving the configure script
-# from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
 	confflags += --build=$(DEB_HOST_GNU_TYPE)
@@ -17,7 +17,7 @@
 endif
 
 # Create configure script if necessary, automake handles rebuilding it.
-configure:
+configure: configure.ac
 	dh_testdir
 
 	./autogen
@@ -28,7 +28,9 @@
 
 	install -d build-tree
 	cd build-tree && ../configure $(confflags) \
-		$(shell dpkg-buildflags --export=configure) \
+		CPPFLAGS="$(CPPFLAGS)" \
+		CFLAGS="$(CFLAGS)" \
+		LDFLAGS="$(LDFLAGS)" \
 		--prefix=/usr \
 		--mandir=\$${datadir}/man \
 		--sysconfdir=/etc \
