## debsig-verify 0.19

=== debian/changelog ===
debsig-verify (0.19) unstable; urgency=medium

  * Update Vcs information to point to new hosting.
  * Allocate pathname buffers dynamically to avoid possible silent truncation.
  * Build system:
    - Detect compiler flags availability at build-time.
  * Packaging:
    - Namespace debhelper files with package names.
    - Bump Standard-Version to 4.1.5 (no changes needed).
    - Move debhelper command arguments into fragment files.
    - Install all test policies into keyid example directories.

 -- Guillem Jover <guillem@debian.org>  Thu, 05 Jul 2018 12:50:11 +0200
