=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
-Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/debsig-verify.git
-Vcs-Git: https://anonscm.debian.org/git/dpkg/debsig-verify.git
-Standards-Version: 4.1.1
+Vcs-Browser: https://git.dpkg.org/cgit/dpkg/debsig-verify.git
+Vcs-Git: https://git.dpkg.org/git/dpkg/debsig-verify.git
+Standards-Version: 4.1.5
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 10),
