## debsig-verify 0.22

=== debian/changelog ===
debsig-verify (0.22) unstable; urgency=medium

  * Fix use after free on debug output.
    Reported by Moritz Meintker <moritz@thinksilicon.de>.

 -- Guillem Jover <guillem@debian.org>  Wed, 11 Dec 2019 05:12:02 +0100

debsig-verify (0.21) unstable; urgency=medium

  * Packaging:
    - Do not use dh_auto_configure to configure the source in the
      autopkgtest, as it passes unknown options that emit warnings that
      make the test fail. See: #942813.

 -- Guillem Jover <guillem@debian.org>  Sat, 26 Oct 2019 20:38:50 +0200

debsig-verify (0.20) unstable; urgency=medium

  * Update copyright years.
  * Expand GPLv2 brief notice in debsig-verify man page into the standard
    GPL-2+ notice.
  * Print the temporary directory template in case mkdtemp() fails, instead
    of printing NULL.
  * Build system:
    - Add missing files to the distribution.
    - Generate the .dist-version when creating a dist tarball.
  * Packaging:
    - Bump Standard-Version to 4.4.1 (no changes needed).
    - Switch from debian/compat to debhelper-compat in Build-Depends.
    - Switch to debhelper compatibility level 12.
    - Switch to dh.

 -- Guillem Jover <guillem@debian.org>  Sat, 19 Oct 2019 04:23:44 +0200
