=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/debsig-verify.git
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  pkg-config,
  libdpkg-dev (>= 1.18.11),
  libexpat1-dev,
