## debsig-verify 0.23

=== debian/changelog ===
debsig-verify (0.23) unstable; urgency=medium

  * Remove unused ‘c’ variable assignment in fgets() call.
  * Packaging:
    - Switch to Standard-Version 4.5.1 (no changes needed).
    - Switch to debhelper compatibility level 13.
    - Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 22:29:03 +0100
