=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: debsig-verify
 Section: admin
 Priority: optional
-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/debsig-verify.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
  libdpkg-dev (>= 1.18.11),
  libexpat1-dev,
- gpg <!nocheck> | gnupg <!nocheck>,
+ gpg <!nocheck> | gnupg <!nocheck> | sqop <!nocheck> | sq <!nocheck>,
 # We need the agent for the test suite as we are handling a secret keyring.
- gpg-agent <!nocheck> | gnupg-agent <!nocheck>,
+ gpg-agent <!nocheck> | gnupg-agent <!nocheck> | sqop <!nocheck> | sq <!nocheck>,
 
 Package: debsig-verify
 Architecture: any
