## debsig-verify 0.29

=== debian/changelog ===
debsig-verify (0.29) unstable; urgency=medium

  * Code internals:
    - openpgp-gpg: Free fpr if there is no match in gpg_getKeyID().
    - openpgp-gpg: Do not duplicate the returned value in gpg_getSigKeyID().
    - Rename find_command() to command_in_path() to match libdpkg.
    - Rename misc.c to debug.c.
  * Build system:
    - Use command_in_path() from libdpkg.

 -- Guillem Jover <guillem@debian.org>  Sat, 09 Sep 2023 21:21:04 +0200
