## debsig-verify 0.32

=== debian/changelog ===
debsig-verify (0.32) unstable; urgency=medium

  * Fix OpenPGP implementation array traversal.
  * Documentation:
    - Update TODO.
  * Packaging:
    - Switch to Standards-Version 4.7.1 (no changes needed).
    - Add <!nocheck> Build-Depends on gpg | gpg-from-sq to run debsig-verify.
  * Test suite:
    - Pass --root-owner-group to dpkg-deb.

 -- Guillem Jover <guillem@debian.org>  Sat, 22 Feb 2025 14:24:41 +0100
