=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/debsig-verify.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,6 +13,9 @@
  pkgconf,
  libdpkg-dev (>= 1.22.0),
  libexpat1-dev,
+# Needed by debsig-verify itself during the test suite execution.
+ gpg <!nocheck> | gpg-from-sq <!nocheck>,
+# Needed by the test suite scaffolding.
  gpg <!nocheck> | sqop <!nocheck> | rsop <!nocheck> | gosop <!nocheck> | pgpainless-cli <!nocheck> | sq <!nocheck>,
 # We need the agent for the test suite as we are handling a secret keyring.
  gpg-agent <!nocheck> | sqop <!nocheck> | rsop <!nocheck> | gosop <!nocheck> | pgpainless-cli <!nocheck> | sq <!nocheck>,
