## debsig-verify 0.33

=== debian/changelog ===
debsig-verify (0.33) unstable; urgency=medium

  * Build system:
    - Terminate lists in variables with «# EOL».
  * Packaging:
    - Switch to Standards-Version 4.7.2 (no changes needed).
  * Test suite:
    - Fix «sq sign» invocation with CLI version 1.0.

 -- Guillem Jover <guillem@debian.org>  Sat, 15 Mar 2025 02:57:03 +0100
