=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/debsig-verify.git
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -21,7 +21,7 @@
  gpg-agent <!nocheck> | sqop <!nocheck> | rsop <!nocheck> | gosop <!nocheck> | pgpainless-cli <!nocheck> | sq <!nocheck>,
 Build-Conflicts:
 # Uses new sq features, w/o requiring a hard build dependency on sq.
- sq (<< 0.40.0~),
+ sq (<< 1.0.0~),
 # Uses required SOP features, w/o requiring a hard dependency on sqop.
  sqop (<< 0.27.2~),
 # Uses required SOP features, w/o requiring a hard dependency on rsop.
