=== debian/tests/control ===
Tests: functional
Depends: @, @builddeps@
Restrictions: rw-build-tree
