## debsig-verify 0.34

=== debian/changelog ===
debsig-verify (0.34) unstable; urgency=medium

  * Update for new libdpkg-dev >= 1.23.0 API changes. Closes: #1123841
  * Documentation:
    - doc: Update TODO.
  * Packaging:
    - Remove «Rules-Requires-Root: no», which is the current default.
    - Remove «Priority: optional», which is the current default.

 -- Guillem Jover <guillem@debian.org>  Mon, 22 Dec 2025 21:19:35 +0100
