=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: debsig-verify
 Section: admin
-Priority: optional
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/debsig-verify.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/debsig-verify.git
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  debhelper (>= 13.10),
  pkgconf,
- libdpkg-dev (>= 1.22.0),
+ libdpkg-dev (>= 1.23.0),
  libexpat1-dev,
 # Needed by debsig-verify itself during the test suite execution.
  gpg <!nocheck> | gpg-from-sq <!nocheck>,
